mtx-pdf(1)

NAME
 mtx-pdf - ConTeXt PDF Helpers

SYNOPSIS
mtxrun --script pdf [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt PDF Helpers

OPTIONS

--info
    show some info about the given file

--metadata
    show metadata xml blob

--formdata
    show formdata

--pretty
    replace newlines in metadata

--fonts
    show used fonts (--detail)

--object
    show object

--links
    show links

--highlights
    show highlights

--comments
    show comments

--sign
    sign document (assumes signature template)

--verify
    verify document

--validate
    validate document (calls verapdf)

--detail
    print detail to the console

--userdata
    print userdata to the console

--structure
    check the (context specific) structure of the content

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net